button:focus {
  outline: none !important;
}
.containerSpiner
{
  width: 100%;
  height:100px;
  /* background-color: rgba(0, 0, 0, 0.5); */
  position: fixed;
  top: 50vh;
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  -moz-transition: all .5s ease;
  transition: all .5s ease;
  z-index: 9999;
}
.spinner
{
  border:15px solid #ccc;
  border-top-color:lightsalmon;
  border-bottom-color:lightsalmon;
  border-top-style:groove;
  border-bottom-style:groove;
  border-right-color:transparent;
  border-left-color:transparent;
  height: 100px;
  width:100px;
  border-radius: 100%;

  position: absolute;
  top: 0;
  left: 0;
  right:0;
  bottom:0;
  margin:auto;

  -webkit-animation: load .6s linear infinite;
  -o-animation: load .6s linear infinite;
  -moz-animation: load .6s linear infinite;
  animation: load .6s linear infinite;
}

@keyframes load
{
  form{ transform: rotate(0deg);}
  to{ transform: rotate(360deg);}
}

.showSpinner
{
  visibility: visible;
  opacity: 1;
}
.hideSpinner
{
  visibility: hidden;
  opacity: 0;
}


.notification{
  animation: zoom 0.5s;
  animation-iteration-count: infinite;
}
.notification:hover{
  cursor: pointer;
  transform: scale(1.5);
}


@keyframes zoom {
  form{
    transform: scale(1);
  }
  to{
    transform: scale(1.5);
  }
}

 /* PANTALLA PC */
 @media only screen and (min-device-width:800px)
 {

 }






/* 
 .lds-roller {
   width: 100%;
   height: 100px;
  display: inline-block;
  position: fixed;
  left:auto;
  top: 50vh;
  z-index: 9999;
}
.lds-roller div {
  animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  transform-origin: 40px 40px;
}
.lds-roller div:after {
  content: " ";
  display: block;
  position: absolute;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: #000000;
  margin: -4px 0 0 -4px;
}
.lds-roller div:nth-child(1) {
  animation-delay: -0.036s;
}
.lds-roller div:nth-child(1):after {
  top: 63px;
  left: 63px;
}
.lds-roller div:nth-child(2) {
  animation-delay: -0.072s;
}
.lds-roller div:nth-child(2):after {
  top: 68px;
  left: 56px;
}
.lds-roller div:nth-child(3) {
  animation-delay: -0.108s;
}
.lds-roller div:nth-child(3):after {
  top: 71px;
  left: 48px;
}
.lds-roller div:nth-child(4) {
  animation-delay: -0.144s;
}
.lds-roller div:nth-child(4):after {
  top: 72px;
  left: 40px;
}
.lds-roller div:nth-child(5) {
  animation-delay: -0.18s;
}
.lds-roller div:nth-child(5):after {
  top: 71px;
  left: 32px;
}
.lds-roller div:nth-child(6) {
  animation-delay: -0.216s;
}
.lds-roller div:nth-child(6):after {
  top: 68px;
  left: 24px;
}
.lds-roller div:nth-child(7) {
  animation-delay: -0.252s;
}
.lds-roller div:nth-child(7):after {
  top: 63px;
  left: 17px;
}
.lds-roller div:nth-child(8) {
  animation-delay: -0.288s;
}
.lds-roller div:nth-child(8):after {
  top: 56px;
  left: 12px;
}
@keyframes lds-roller {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
} */